Affected packages

Packages affected by libgs upgrade from 9.53.3-3.fc32 to 9.53.3-4.fc32 (in Fedora 32)
Package Current state Build Distance Build time
gap-pkg-hap build 2 3 months ago
player build 2 3 months ago
diffoscope build 2 3 months ago
python-networkx build 3 3 months ago
R-data.table build 4 2 months ago
parrot build 4 2 months ago
erlang-exometer_core build 4 3 months ago
libsbml build 4 3 months ago
mnemosyne build 4 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by libgs upgrade from 9.53.3-3.fc32 to 9.53.3-4.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.